Loading ...
Sorry, an error occurred while loading the content.

Re: new release of WP Spotlight & QuickLook Plug-ins

Expand Messages
  • em315
    Thank you, Gero! The latest version of the WPMacPPC Appliance automatically installs the new versions under 10.5 and 10.6 the first time it runs:
    Message 1 of 36 , May 7 9:59 AM
    • 0 Attachment
      Thank you, Gero!

      The latest version of the WPMacPPC Appliance automatically installs the new versions under 10.5 and 10.6 the first time it runs:

      http://dl.dropbox.com/u/271144/WPMacPPC%20Installer.dmg


      --- In wordperfectmac@yahoogroups.com, "gero_herrmann" <gero_herrmann@...> wrote:
      >
      > Thank you for the feedback. I have now prepared a new release v3.2 of the Spotlight and QuickLook plug-ins that should work on PowerPC and Intel Macs running Tiger (Spotlight only), Leopard, and Snow Leopard.
      >
      > http://homepage.mac.com/herr
      >
      > --- In wordperfectmac@yahoogroups.com, "R.C" <rcasey@> wrote:
      > >
      > > would very much be interested in Leopard/Tiger PPC support if it is no trouble. Thanks for your efforts.
      >
    • J.J. McVeigh
      ... OK, it worked this time. Thank you! -- J.J. McVeigh
      Message 36 of 36 , Jun 27, 2011
      • 0 Attachment
        em315 wrote:

        >Try it again. Perhaps Yahoo was acting strangely. Don't use the
        >abbreviated link in your message. Use the link on the Files page.

        OK, it worked this time. Thank you!
        --

        J.J. McVeigh
      Your message has been successfully submitted and would be delivered to recipients shortly.